大家好,问一个EXTJS4与IE8兼容的问题?求大家帮帮忙

akeng 发布于 2014/04/17 16:57
阅读 1K+
收藏 0

大家看一下这个panel最上面的字有一部分没掉了,这个问题只有在ie8中有,在网上找了许多方法都不行,有谁遇到过的,求指教。

加载中
0
akeng
akeng

找到问题的解决方法了定义一个css,在ext-all.css后面引入
.x-tab-default-top .x-tab-inner {
height: 14px !important;
line-height: 14px !important;
}
,这是暴力修改EXTJS样式

0
_金角大王_
_金角大王_

ExtJs4哪个版本? 我没遇到过此类问题. IE8, 9, 10, 11 and chrome、firefox都没遇到过

akeng
akeng
4.2.1
返回顶部
顶部